<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="cbfce56e664a6fbb06ab6524b7c61959">
  <dict>
    <!--2023-02-11 10:04:12.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:04:12.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:04:12.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
